/** Shopify CDN: Minification failed

Line 48:0 Unexpected "}"

**/
.rich-text__blocks.right .rich-text__text {
  margin-inline-start: auto;
}

.rich-text__blocks.center .rich-text__text {
  margin-inline-start: auto;
  margin-inline-end: auto;
}

.rich-text__blocks * {
  overflow-wrap: break-word;
}

.rich-text__blocks > * {
  margin-top: 0;
  margin-bottom: 0;
}

.rich-text__blocks > * + * {
  margin-top: 2rem;
}

.rich-text__blocks > * + a {
  margin-top: 3rem;
}

.rich-text__text {
  max-width: 72.6rem;
}

#shopify-section-template--16520202551555__16620880547cf6fb50 {
    background-image: url('/cdn/shop/files/denim_texture.webp?v=1742355682');
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    width: 100vw;
    margin: 0 auto;
    padding: 20px 0;
    border: none !important;
    outline: none !important;
}

}


@media screen and (max-width: 749px) {
  .rich-text__blocks.mobile-center .button {
    min-width: 60%;
  }
}

@media screen and (max-width: 480px) {
  .rich-text__blocks .button {
    width: 100%;
  }
}
